
		#block_452857 {
			background-color:transparent;
			text-align:Left;
			padding:40px 0;
		}
		#block_452857 > .constrain > .content {
			max-width:800px;
			text-align:Left;
			font-size:16px;
			color:#2c2c2c;
		}
	
  #block_452956 {
    background-color: ;
    height: 20px;
  }

        #block_453062 {
          background-size:cover;
          background-position:center center;
          background-color:#ffffff;
        }
      
      #overlay-453062 {
        background:#000000;
        opacity:0.80;
      }
      #block_453062 .text-overlay {
        font-size:24px;
        color:#fff;
      }
    
body.editing #block_453406 { position: relative; }
body.editing #block_453406 .edit.overlay { display: block !important; background: transparent; z-index: 2; }

		#block_2396876 {
			background-color:transparent;
			text-align:Center;
			padding:40px 0;
		}
		#block_2396876 > .constrain > .content {
			max-width:800;
			text-align:Center;
			font-size:16px;
			color:#2c2c2c;
		}
	
		
		#block_2397055 .unslider-arrow {color:white;}
		#block_2397055 .unslider-nav ol li {border-color:white;}
		#block_2397055 .unslider-nav ol li.unslider-active {background-color:white;}
	
#block_2443100 {
	padding: 10px 0 50px 0;
	background-color: transparent;
}
#block_2443100 > .flexbox, #block_2443100 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_2443100 > .flexbox > .flex-grid-unit, #block_2443100 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_2443100 > .flexbox > .flex-grid-unit:last-of-type, #block_2443100 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_2443100 > .flexbox, #block_2443100 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_2443100 > .flexbox > .flex-grid-unit, #block_2443100 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_2443100 > .flexbox > .flex-grid-unit:last-of-type, #block_2443100 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_2443110 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2443110 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2443110 > .content_body,
		#block_2443110 > .table > .table-cell >.content_body {
			padding:10px;
		}
			@media all and (max-width: 800px) { #block_2443110 {  order: 0; } }
		

        #block_2443122 {
          position: relative;
          margin:0px auto 0px auto;
          display:block;text-align:center;
                              
        }
        #block_2443122 img {
          
          
          margin:0 auto;
        }
      
			#block_2443134 {
				text-align: center;
				margin: 20px 0 0px 0;
				
			}
		
        #block_2443145 {
          position: relative;
          margin:0px auto 0px auto;
          display:block;text-align:center;
                              
        }
        #block_2443145 img {
          
          
          margin:0 auto;
        }
      
			#block_2443157 {
				text-align: center;
				margin: 20px 0 0px 0;
				
			}
		
		#block_2443178 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2443178 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2443178 > .content_body,
		#block_2443178 > .table > .table-cell >.content_body {
			padding:10px;
		}
			@media all and (max-width: 800px) { #block_2443178 {  order: 0; } }
		

        #block_2443190 {
          position: relative;
          margin:0px auto 0px auto;
          display:block;text-align:center;
                              
        }
        #block_2443190 img {
          
          
          margin:0 auto;
        }
      
			#block_2443202 {
				text-align: center;
				margin: 20px 0 0px 0;
				
			}
		
#block_2570067 {
	padding: 0;
	background-color: transparent;
}
#block_2570067 > .flexbox, #block_2570067 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_2570067 > .flexbox > .flex-grid-unit, #block_2570067 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_2570067 > .flexbox > .flex-grid-unit:last-of-type, #block_2570067 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_2570067 > .flexbox, #block_2570067 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_2570067 > .flexbox > .flex-grid-unit, #block_2570067 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_2570067 > .flexbox > .flex-grid-unit:last-of-type, #block_2570067 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_2570077 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2570077 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2570077 > .content_body,
		#block_2570077 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_2570077 {  order: 0; } }
		

		#block_2570089 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2570089 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2570089 > .content_body,
		#block_2570089 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_2570089 {  order: 0; } }
		

        #block_2570113 {
          position: relative;
          margin:0px auto 0px auto;
          display:block;text-align:center;
                              
        }
        #block_2570113 img {
          
          
          margin:0 auto;
        }
      
			#block_2570125 {
				text-align: center;
				margin: 20px 0 0px 0;
				
			}
		
  #block_2571077 {
    background-color: transparent;
    height: 30px;
  }

  #block_2571080 {
    background-color: transparent;
    height: 30px;
  }
#block_2431483 img {
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}#block_2443122 img {
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}#block_2443145 img {
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}#block_2443190 img {
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}#block_2570113 img {
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}